Update gpgme to 1.4.3.
[gpg4win.git] / patches / libxml2-2.7.8 /
2012-12-07 Werner KochPatch libxml2 due to CVE-2012-5134.